<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->


<questions>


<question>
<sentence><![CDATA[Evan looks [#] Hannah’s bruises.]]></sentence>
<answers>
<answer>at</answer>
</answers>
<hint pos="top"><![CDATA[<i>in</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Evan goes [#] the skatepark every day.]]></sentence>
<answers>
<answer>past</answer>
</answers>
<hint pos="top"><![CDATA[<i>up</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hannah skateboards [#] school.]]></sentence>
<answers>
<answer>before</answer>
</answers>
<hint pos="top"><![CDATA[<i>past</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hannah is tired [#] the morning.]]></sentence>
<answers>
<answer>in</answer>
</answers>
<hint pos="top"><![CDATA[<i>on</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Justin calls Hannah [#] the phone.]]></sentence>
<answers>
<answer>on</answer>
</answers>
<hint pos="top"><![CDATA[<i>to</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The next day, Hannah goes [#] the skatepark.]]></sentence>
<answers>
<answer>to</answer>
</answers>
<hint pos="top"><![CDATA[<i>before</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Owen goes [#] the wall and turns.]]></sentence>
<answers>
<answer>up</answer>
</answers>
<hint pos="top"><![CDATA[<i>off</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Owen falls [#] his skateboard.]]></sentence>
<answers>
<answer>off</answer>
</answers>
<hint pos="top"><![CDATA[<i>at</i>]]></hint>
</question>



</questions></exercise>